CREATE OR REPLACE 
PACKAGE PG_MIGRACION AS 

    C_CARGA_CLAVES NUMBER(1) :=0;
	C_CARGA_DATOS NUMBER(1) :=0;
	C_DIRECCIONES NUMBER(1) := 0;
	C_SOLICITANTES NUMBER(1) := 0;
	C_EXPEDIENTES NUMBER(1) := 0;
	C_INFORMES NUMBER(1) := 0;
	C_CONTACTOS NUMBER(1) := 0;
	C_LIQUIDACIONES NUMBER(1) := 0;
	C_ALARMAS NUMBER(1) := 0;
	C_INTERVENCIONES NUMBER(1) := 0;
	C_EMERGENCIAS NUMBER(1) :=0;
	C_GIZARTE NUMBER(1) :=0;
	C_UPDATE NUMBER(1) :=0;
	
	PROCEDURE INSERTA_TRAZA(P_PROCESO VARCHAR2, P_ERROR VARCHAR2, P_DESC_ERROR VARCHAR2, P_TRAZA_INFO VARCHAR2);
	
    PROCEDURE INICIA(P_TABLAS_MIG NUMBER);
	
	PROCEDURE CARGA_CLAVES;

END PG_MIGRACION;
/
